Subject: Last Call: Using AES Counter Mode With IPsec ESP to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 10 Apr 2003 15:27:19 -0400

The IESG has received a request from the IP Security Protocol Working 
Group to consider Using AES Counter Mode With IPsec ESP 
<draft-ietf-ipsec-ciph-aes-ctr-03.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-4-24.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-ietf-ipsec-ciph-aes-ctr-03.txt